color: null
fieldLayouts:
  c30b1d08-695f-466c-9689-0678b7fb442d:
    tabs:
      -
        elementCondition: null
        elements:
          -
            dateAdded: '2025-03-25T18:17:55+00:00'
            elementCondition: null
            fieldUid: 8707c35d-6944-47c6-a319-d98db373ce3c # Liste des récompenses - Récompte - Année
            handle: null
            includeInCards: true
            instructions: null
            label: Année
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 1cd54ce8-994e-4ce4-a19a-c12df7e0d51d
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-03-25T18:17:55+00:00'
            elementCondition: null
            fieldUid: 0920ac1b-771a-4ee7-baad-fb02eba4e992 # Liste des récompenses - Récompte - Projet
            handle: null
            includeInCards: false
            instructions: null
            label: Projet
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: ac9ef06c-2a39-4d3c-9a0c-308bb18e117b
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-03-25T18:17:55+00:00'
            elementCondition: null
            fieldUid: 58079dd1-887e-40da-aec1-6ffcfeba04d4 # Liste des récompenses - Récompte - Organisation
            handle: null
            includeInCards: false
            instructions: null
            label: Organisation
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 1d6236b6-1680-442e-a825-adde60bb5ca5
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-03-25T18:17:55+00:00'
            elementCondition: null
            fieldUid: c06414e6-7d89-4086-af09-f81100e6324f # Liste des récompenses - Récompte - Prix
            handle: null
            includeInCards: false
            instructions: null
            label: Prix
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 1d28c32b-2fbe-48e6-b00e-13b8f8cc4ea9
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: e1f0828c-35d5-406d-9be3-fc176d365871
        userCondition: null
handle: matrix12
hasTitleField: false
icon: null
name: Récompte
showSlugField: false
showStatusField: true
slugTranslationKeyFormat: null
slugTranslationMethod: site
titleFormat: null
titleTranslationKeyFormat: null
titleTranslationMethod: site
